@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 4px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #555;
}

/* column */

#contents_main #mainv {	
}

#contents_main .column {
	margin-bottom: 60px;
}

#contents_main .column h3 {
	margin-bottom: 35px;
}

#contents_main .s_column {
	margin-bottom: 35px;
	padding-left: 20px;
}

/* ------------- fn_page_nav */

#contents_main .fn_page_nav {
	padding-bottom: 25px;
}

#contents_main .fn_page_nav li  {
	float: left;
	margin-right: 4px;
}

#contents_main .fn_page_nav li a  {
	padding: 6px 10px;
	border: 1px solid #aad2eb;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

#contents_main .fn_page_nav li a.on  {
	background-color: #d5e9f5;
	text-decoration: none;
}



/* c01 */

#contents_main #c01 {
	padding-top: 20px;
}

#contents_main #c01 h4 {
	margin-bottom: 15px;
	margin-left: -20px;
}

#contents_main #c01 p {
	margin-bottom: 8px;
}

/* ------------- c01_01 */

#contents_main #c01 #c01_01 .img {
	float: left;
	width: 250px;
}

#contents_main #c01 #c01_01 .txt {
	float: right;
	width: 405px;
}

#contents_main #c01 #c01_01 dt {
	font-weight: bold;
	margin-bottom: 4px;
}

#contents_main #c01 #c01_01 li,
#contents_main #c01 #c01_01 dd {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 4px;
}



/* c02 */

#contents_main #c02 h4 {
	margin-bottom: 15px;
	margin-left: -20px;
}

#contents_main #c02 p {
	margin-bottom: 8px;
}

#contents_main #c02 li {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 4px;
}

/* ------------- c02_04,05,06,07,08 */

#contents_main #c02 #c02_04 .img,
#contents_main #c02 #c02_05 .img,
#contents_main #c02 #c02_06 .img,
#contents_main #c02 #c02_07 .img,
#contents_main #c02 #c02_08 .img {
	float: left;
	width: 320px;
}

#contents_main #c02 #c02_04 .txt,
#contents_main #c02 #c02_05 .txt,
#contents_main #c02 #c02_06 .txt,
#contents_main #c02 #c02_07 .txt,
#contents_main #c02 #c02_08 .txt {
	float: right;
	width: 345px;
}

/* atlastourpp */

#contents_main #atlastourpp h4 {
	margin-bottom: 15px;
	margin-left: -20px;
}

#contents_main #atlastourpp p {
	margin-bottom: 8px;
}

#contents_main #atlastourpp li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 8px;
}

/* ------------- atlastourpp_01,02 */

#contents_main #atlastourpp #atlastourpp_01 {
	margin-top: 30px;
}

#contents_main #atlastourpp #atlastourpp_01 .img,
#contents_main #atlastourpp #atlastourpp_02 .img {
	float: left;
	width: 255px;
}

#contents_main #atlastourpp #atlastourpp_01 .txt,
#contents_main #atlastourpp #atlastourpp_02 .txt {
	float: right;
	width: 415px;
}



/* banner_atlastourpp */

#contents_main #banner_atlastourpp {
	text-align: center;
	margin-top: 20px;
}

/* banner_itymap */

#contents_main #banner_itymap {
	text-align: center;
	margin-top: 20px;
}